1

I am not allowed to use fedora?

view story
linux-howto

http://forums.fedoraforum.org – Hello, today i try to update my system but i recieve a message that i am not allowed to use fedora what can i do? Quote: [root@fedora josy1982]# yum upgrade Geladene Plugins: langpacks, presto, refresh-packagekit Sorry! We have to inform you that you are not allowed to use Fedora 17 please uninstall it! ...aborting [root@fedora josy1982]# I am using fedora 17 64 bit. (HowTos)